Review Board 2.0.17


openlmi-providers: Use polkit for the providers, which can use it.

Review Request #1931 - Created July 25, 2014 and submitted

Information
Jan Safranek
openlmi-providers
a3cbd53...
Reviewers
developers
Use polkit for the providers, which can use it.


   
Review request changed
Updated (Feb. 16, 2015, 2:28 p.m.)

Status: Closed (submitted)